Jump to content

Zinou

Members
  • Content Count

    5
  • Joined

  • Last visited

Everything posted by Zinou

  1. Hi, Yes, it was the old tasks, that need the old plugin's version. I've installed the right version of the plugins and now it works. Thanks for your support.
  2. It doesn't help! it continues for asking after the plugins !
  3. Here is the link to the GSI report: https://transfernow.net/41k4u0b1wejc
  4. Thanks for your answer. I didn't tried to create a new policy yet. Tell me where I can found the envents log and how to generate the GSI report.
  5. Hi, We recently updated our kaspersky security center to the 10.5.1781 version. we also updated the KES version to the 11.0.0.6499. The problem now, occurs on the KSC. whenever I double-click on a task, it asks for installing the administration plugin. So I've downloaded and installed the plugin 11.0.1 for workstations. it installs, but the KSC keep asking for that plugins ! out KSC is installed on a Windows server 2012R2. Thanks for your help.
×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.